label.wideLabel {
	width: 500px;
}

div.modal-content div.sessions dt {
	width: 45%;
}

div.modal-content div.sessions dd {
	width: 52%
}

table th, table td {
	vertical-align: top;
}

.strikethrough {
	text-decoration: line-through;
}

ul.horizontal:not(#nav) {
	width: 100%;
	display: inline-block;
	list-style-type: none;
	padding-right: 20px;
}

ul.horizontal:not(#nav) li {
	float: left;
	margin-left: 20px;
	list-style-type: none;
	list-style: none;
}

ul.horizontal:not(#nav):after {
	clear: both;
}

#menu ul.horizontal:not(#nav) {
	padding: 0;
	margin: 0;
}

#menu ul.horizontal:not(#nav) li {
	padding: 0;
	margin: 0;
}

p.inline-pargraph {
	display: inline-block;
	float: left;
}

ul.inner-page-right {
	float: right;
	list-style: none;
	list-style-image: none;
}

ul.inner-page-right li {
	list-style: none;
}

/* !Button */
a.btn-submit-100 {
    background: #FFFFFF url('img/bg_submit.gif') no-repeat 50% 50%;
    border: 3px double #CCDDEE;
    color: white;
    font-weight: bold;
    padding: 3px 14px;
	text-decoration: none;
	text-align: center;
	margin: 0 0 5px 0;
	cursor: pointer;
}

a:hover.btn-submit-100 {
	color: #EEEEEE;
	background: none;
	background: #A90000;
}

#nav li.applyNow {
	margin-left: 0 !important;
}

div.post blockquote, div.article blockquote {
	margin-bottom: 20px !important;
	width: 100%;
	overflow: hidden;
}

div.article cite {
	padding-top: 10px;
	float: right;
	width: 250px;
	text-align: right;
}

/* !CKEditor */
.input.textarea label {
	float: none;
	clear: both;
}

div.adminPortal #menu ul.horizontal li.level1 {
	margin: 0px 0px 0px 8px !important;
	padding: 0 10px 0 0 !important;
}

div#camp_categories_list h5 {
	clear: both;
	padding-top: 10px;
}

ul#nav li.level1 {
	height: 17px;
}

#nav li.applyNow {
	height: 46px !important;
}

/* Icons */
a.icon_small {
	background-repeat: no-repeat;
	padding: 2px 0;
	padding-left: 22px;
	line-height: 20px;
	margin-right: 5px;
	text-decoration: none;
}

a.icon {
	background-repeat: no-repeat;
	background-position: 0 -20px;
	padding: 7px 0;
	padding-left: 34px;
	line-height: 20px;
	margin-right: 5px;
	text-decoration: none;
}

a.add { background-image: url('img/icons/add.gif'); }
a.view { background-image: url('img/icons/view.gif'); }
a.edit { background-image: url('img/icons/edit.gif'); }
a.delete { background-image: url('img/icons/delete.gif'); }
a.print { background-image: url('img/icons/print.gif'); }
a.save { background-image: url('img/icons/save.gif'); }

/* Progress Indicator */
.icon {
	background-repeat: no-repeat;
	display: block;
}

.big_indicator {
	background-image: url('../img/indicators/indicator_big.gif');
	height: 40px;
	width: 40px;
}

.hidden {
	display: none;
}

#debug-kit-toolbar .panel-tab.icon img {
	margin: 0;
}
